"Invalid Mac" = "ROM Error";
"Invalid Header" = "The Ethernet MAC Address is 00:00:00:00:00:00";
"Unplug Header" = "USB Device Unplug Notice";
"Unplug Notice" = "The USB device has been unplugged while an application was still active. This can result in loss of data.";
"OK" = "OK";